"Acrobat" = "Acrobat";
"Acrobat &Name;" = "Acrobat &Name;";
"'Acrobat' Action\
Softpress Systems Limited 1999-2005\
" = "Azione 'Acrobat'\rSoftpress Systems Limited 1999-2005\r";
"File" = "File";
"If Displayed" = "Se visualizzato";
"Download" = "Scarica";
"Name" = "Nome";
"Acrobat Icon" = "Icona Acrobat";
"'Acrobat Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "Azione 'Icona Acrobat'\nSoftpress Systems Limited 1999, 2005\r";
"File" = "File";
"If Displayed" = "Se visualizzato";
"Background Sound" = "Suono in sottofondo";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "Azione 'Suono in sottofondo'\nSoftpress Systems Limited 1999, 2005\r";
"Sound File" = "File audio";
"Loop" = "Ciclico";
"True" = "Vero";
"False" = "Falso";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director File;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "Azione 'Director'\nSoftpress Systems Limited 1999-2005\r";
"Director File" = "File Director";
"Alt Image" = "Immagine Alt";
"Alt Text" = "Testo Alt";
"Download File" = "Scarica File";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "Azione 'Scarica File'\nSoftpress Systems Limited 1999, 2000\r";
"File" = "File";
"Download" = "Scarica";
"Name" = "Nome";
"Download Icon" = "Icona Scarica";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "Azione 'Icona Scarica'\nSoftpress Systems Limited 1999, 2000\r";
"File" = "File";
"Flash Extras" = "Flash Extra";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "Azione 'Flash Extra'\nSoftpress Systems Limited 2005\r";
"Edit Movie" = "Modifica filmato";
"No" = "No";
"Yes" = "Si";
"-" = "-";
"Scale Movie" = "Scala filmato";
"Protect Movie" = "Proteggi filmato";
"Change BG color" = "Cambia colore sfondo";
"No" = "No";
"-" = "-";
"Item" = "Elemento";
"Other" = "Altro";
"Color" = "Colore";
"-" = "-";
"a1" = "a1";
"a2" = "a2";
"a3" = "a3";
"a4" = "a4";
"a5" = "a5";
"a6" = "a6";
"a7" = "a7";
"a8" = "a8";
"a9" = "a9";
"a10" = "a10";
"a11" = "a11";
"a12" = "a12";
"a13" = "a13";
"a14" = "a14";
"a15" = "a15";
"a16" = "a16";
"a17" = "a17";
"a18" = "a18";
"a19" = "a19";
"a20" = "a20";
"QuickTime Extras" = "QuickTime Extra";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "Azione 'QuickTime Extra'\nSoftpress Systems Limited 1999, 2000\r";
"Movie scale" = "Scala filmato";
"Actual Size" = "Dimensione reale";
"Aspect" = "Aspetto";
"ToFit" = "Adattata";
"All Frames" = "Tutti i frame";
"True" = "Vero";
"False" = "Falso";
"Volume" = "Volume";
"Move Layer" = "Sposta Layer";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Sposta Layer'\nSoftpress Systems Limited 1999-2003\r";
"Speed" = "Velocità";
"X" = "X";
"X-Limit" = "Limite-X";
"Y" = "Y";
"Y-Limit" = "Limite-Y";
"Loop" = "Ciclico";
"Yes" = "Si";
"No" = "No";
"Country List" = "Elenco nazioni";
"&Name;" = "&Name;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "Azione 'Elenco nazioni'\nJoe Muscara 1999\nSoftpress Systems Limited 2000-2005\r";
"countries" = "nazioni";
"country" = "nazione";
"Name" = "Nome";
"Default" = "Default";
"Micronesia, Federated States of" = "Micronesia, stato federale di";
"Edit Countries" = "Modifica Nazioni";
"Reset" = "Reset";
"Current Date" = "Data corrente";
"'Current Date' Action\
Tim Plumb 1999\
Softpress Systems Limited 2000-2003\
" = "Azione 'Data corrente'\nTim Plumb 1999\nSoftpress Systems Limited 2000-2003\r";
"Day" = "Giorno";
"Yes" = "Si";
"No" = "No";
"Navigation Popup" = "Popup Navigazione";
"Nav Popup" = "Popup Navigazione";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "Azione 'Popup di Navigazione'\nSoftpress Systems Limited 1999-2005\r";
"Target" = "Destinazione";
"Whole Window" = "Finestra intera";
"New Window" = "Nuova finestra";
"Other" = "Altro";
"CSS Style Name" = "Nome stile CSS";
"Other Target" = "Altra destinazione";
"Next Option" = "Prossima opzione";
"No Change" = "Nessun cambiamento";
"None" = "Nessuna";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Option1" = "Opzione1";
"Url1" = "Url1";
"Option2" = "Opzione2";
"Url2" = "Url2";
"Option3" = "Opzione3";
"Url3" = "Url3";
"Option4" = "Opzione4";
"Url4" = "Url4";
"Option5" = "Opzione5";
"Url5" = "Url5";
"Option6" = "Opzione6";
"Url6" = "Url6";
"Option7" = "Opzione7";
"Url7" = "Url7";
"Option8" = "Opzione8";
"Url8" = "Url8";
"Option9" = "Opzione9";
"Url9" = "Url9";
"Option10" = "Opzione10";
"Url10" = "Url10";
"Option11" = "Opzione11";
"Url11" = "Url11";
"Option12" = "Opzione12";
"Url12" = "Url12";
"Option13" = "Opzione13";
"Url13" = "Url13";
"Option14" = "Opzione14";
"Url14" = "Url14";
"Option15" = "Opzione15";
"Url15" = "Url15";
"Option16" = "Opzione16";
"Url16" = "Url16";
"Option17" = "Opzione17";
"Url17" = "Url17";
"Option18" = "Opzione18";
"Url18" = "Url18";
"Option19" = "Opzione19";
"Url19" = "Url19";
"Option20" = "Opzione20";
"Url20" = "Url20";
"No Cache" = "No Cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "Azione 'Evita cache del Browser'\nSoftpress Systems Limited 2005\r";
"IE Fix (Non-Standard HTML)" = "IE Fix (HTML Non-Standard)";
"PNG Transparency Fix" = "Trasparenza PNG Fix";
"This adds JavaScript to your web page that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Aggiunge un JavaScript alla tua pagina web che fa si che i PNG vengano visualizzati con trasparenza su IE5 e IE6 in ambiente Windows.\r\rAzione di Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Abilita";
"This causes PNGs to be displayed with" = "Fa sì che i PNG vengano visualizzati con";
"transparency on IE5 and IE6 on Windows PCs." = "trasparenza su IE5 e IE6 in ambiente Windows.";
"theFile" = "theFile";
"GIF" = "GIF";
"PNG Transparency Fix" = "Trasparenza PNG Fix";
"This adds JavaScript to your web pages that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Aggiunge un JavaScript alle tue pagine web che fa si che i PNG vengano visualizzati con trasparenza su IE5 e IE6 in ambiente Windows.\r\rAzione di Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Abilita";
"This causes PNGs to be displayed with" = "Fa sì che i PNG vengano visualizzati con";
"transparency on IE5 and IE6 on Windows PCs." = "trasparenza su IE5 e IE6 in ambiente Windows.";
"theFile" = "theFile";
"GIF" = "GIF";
"Text Link Style" = "Stile Collegamento Testo";
"Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";
"Link" = "Collegamento";
"Color for unvisited text links within this item" = "Colore dei collegamenti testo non visitati in questo elemento";
"Underline" = "Sottolineato";
"Underline unvisited text links within this item" = "Sottolinea i collegamenti testo non visitati in questo elemento";
"Hover" = "Sopra";
"Color of text links within this item when they are hovered over" = "Colore dei collegamenti testo in questo elemento quando si passa su di essi con il mouse";
"Underline" = "Sottolineato";
"Underline text links within this item when they are hovered over" = "Sottolinea i collegamenti testo in questo elemento quando si passa su di essi con il mouse";
"Visited" = "Visitato";
"Color for visited text links within this item" = "Colore dei collegamenti testo visitati in questo elemento";
"Underline" = "Sottolineato";
"Underline visited text links within this item" = "Sottolinea i collegamenti testo visitati in questo elemento";
"Active" = "Attiva";
"Color of text links within this item when they are clicked on" = "Colore dei collegamenti testo in questo elemento quando si fa clic su di essi";
"Underline" = "Sottolineato";
"Underline text links within this item when they are clicked on" = "Sottolinea i collegamenti testo in questo elemento quando si fa clic su di essi";
"Timed Redirect" = "Dirottamento differito";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "Azione 'Dirottamento differito'\nSoftpress Systems Limited 1999, 2000\r";
"Destination" = "Destinazione";
"Delay" = "Ritardo";
"Version Redirect" = "Dirottamento per versione";
"'Version Redirect' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Dirottamento per versione'\nSoftpress Systems Limited 1999-2003\r";
"Destination" = "Destinazione";
"Netscape Vers" = "Vers.Netscape";
"IE Vers" = "Vers.Explorer";
"Slave Image" = "Immagine subordinata";
"'Slave Image' Action\
Softpress Systems Limited 1999-2005\
" = "Azione 'Immagine subordinata'\nSoftpress Systems Limited 1999-2005\r";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"Restore" = "Ripristina";
"Yes" = "Si";
"No" = "No";
"Toggle" = "Scambia";
"Sticky" = "Adesivo";
"Preload" = "Precarica";
"Yes" = "Si";
"No" = "No";
"Image 1" = "Immagine 1";
"Image 2" = "Immagine 2";
"Image 3" = "Immagine 3";
"Image 4" = "Immagine 4";
"Image 5" = "Immagine 5";
"Image 6" = "Immagine 6";
"Image 7" = "Immagine 7";
"Image 8" = "Immagine 8";
"Image 9" = "Immagine 9";
"Image 10" = "Immagine 10";
"Image 11" = "Immagine 11";
"Image 12" = "Immagine 12";
"Image 13" = "Immagine 13";
"Image 14" = "Immagine 14";
"Image 15" = "Immagine 15";
"Image 16" = "Immagine 16";
"Image 17" = "Immagine 17";
"Image 18" = "Immagine 18";
"Image 19" = "Immagine 19";
"Image 20" = "Immagine 20";
"Slave Load Frame" = "Subordinato Carica Frame";
"'Slave Load Frame' Action\
Softpress Systems Limited 1999, 2000\
" = "Azione 'Subordinato Carica Frame'\nSoftpress Systems Limited 1999, 2000\r";
"main" = "principale";
"Frame" = "Frame";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"Source 1" = "Sorgente 1";
"Source 2" = "Sorgente 2";
"Source 3" = "Sorgente 3";
"Source 4" = "Sorgente 4";
"Source 5" = "Sorgente 5";
"Source 6" = "Sorgente 6";
"Source 7" = "Sorgente 7";
"Source 8" = "Sorgente 8";
"Source 9" = "Sorgente 9";
"Source 10" = "Sorgente 10";
"Source 11" = "Sorgente 11";
"Source 12" = "Sorgente 12";
"Source 13" = "Sorgente 13";
"Source 14" = "Sorgente 14";
"Source 15" = "Sorgente 15";
"Source 16" = "Sorgente 16";
"Source 17" = "Sorgente 17";
"Source 18" = "Sorgente 18";
"Source 19" = "Sorgente 19";
"Source 20" = "Sorgente 20";
"Slave Show/Hide Image" = "Subordinato Mostra/Nascondi Immagine";
"'Slave Show/Hide Image' Action\
Softpress Systems Limited 1999-2005\
" = "Azione 'Subordinato Mostra/Nascondi Immagine'\nSoftpress Systems Limited 1999-2005\r";
"Initially" = "Inizialmente";
"Visible" = "Visibile";
"Hidden" = "Nascosto";
"Restore" = "Ripristina";
"Yes" = "Si";
"No" = "No";
"Toggle" = "Scambia";
"Sticky" = "Adesivo";
"Preload" = "Precarica";
"Yes" = "Si";
"No" = "No";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"Slave #" = "Subordinato #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Slave Show/Hide Layer" = "Subordinato Mostra/Nascondi Layer";
"'Slave Show/Hide Layer' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Subordinato Mostra/Nascondi Layer'\nSoftpress Systems Limited 1999-2003\r";
"Initially" = "Inizialmente";
"Visible" = "Visibile";
"Hidden" = "Nascosto";
"Restore" = "Ripristina";
"Yes" = "Si";
"No" = "No";
"Toggle" = "Scambia";
"Sticky" = "Adesivo";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"Slave #" = "Subordinato #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Blast Timer" = "Attivazione periodica";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Attivazione periodica'\nSoftpress Systems Limited 1999-2003\r";
"Speed" = "Velocità";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"Find Slaves" = "Cerca subordinati";
"top" = "superiore";
"parent" = "genitore";
"this" = "questo";
"Trigger 1" = "Attivatore 1";
"Yes" = "Si";
"No" = "No";
"Trigger 2" = "Attivatore 2";
"Yes" = "Si";
"No" = "No";
"Trigger 3" = "Attivatore 3";
"Yes" = "Si";
"No" = "No";
"Trigger 4" = "Attivatore 4";
"Yes" = "Si";
"No" = "No";
"Trigger 5" = "Attivatore 5";
"Yes" = "Si";
"No" = "No";
"Trigger 6" = "Attivatore 6";
"Yes" = "Si";
"No" = "No";
"Trigger 7" = "Attivatore 7";
"Yes" = "Si";
"No" = "No";
"Trigger 8" = "Attivatore 8";
"Yes" = "Si";
"No" = "No";
"Trigger 9" = "Attivatore 9";
"Yes" = "Si";
"No" = "No";
"Trigger 10" = "Attivatore 10";
"Yes" = "Si";
"No" = "No";
"Trigger 11" = "Attivatore 11";
"Yes" = "Si";
"No" = "No";
"Trigger 12" = "Attivatore 12";
"Yes" = "Si";
"No" = "No";
"Trigger 13" = "Attivatore 13";
"Yes" = "Si";
"No" = "No";
"Trigger 14" = "Attivatore 14";
"Yes" = "Si";
"No" = "No";
"Trigger 15" = "Attivatore 15";
"Yes" = "Si";
"No" = "No";
"Trigger 16" = "Attivatore 16";
"Yes" = "Si";
"No" = "No";
"Trigger 17" = "Attivatore 17";
"Yes" = "Si";
"No" = "No";
"Trigger 18" = "Attivatore 18";
"Yes" = "Si";
"No" = "No";
"Trigger 19" = "Attivatore 19";
"Yes" = "Si";
"No" = "No";
"Trigger 20" = "Attivatore 20";
"Yes" = "Si";
"No" = "No";
"Random Rollover" = "Rollover casuale";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "Azione 'Rollover'\nSoftpress Systems Limited 1999-2005\r";
"Restore" = "Ripristina";
"Yes" = "Si";
"No" = "No";
"Sticky" = "Adesivo";
"Preload" = "Precarica";
"Yes" = "Si";
"No" = "No";
"Find Slaves" = "Cerca subordinati";
"top" = "superiore";
"parent" = "genitore";
"this" = "questo";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Clic #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Next Image Different" = "Prossima immagine diversa";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"  " = "  ";
"Click 1" = "Clic 1";
"Click 2" = "Clic 2";
"Click 3" = "Clic 3";
"Click 4" = "Clic 4";
"Click 5" = "Clic 5";
"Click 6" = "Clic 6";
"Click 7" = "Clic 7";
"Click 8" = "Clic 8";
"Click 9" = "Clic 9";
"Click 10" = "Clic 10";
"Random Sequence" = "Sequenza casuale";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Sequenza casuale'\nSoftpress Systems Limited 1999-2003\r";
"Speed" = "Velocità";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"Find Slaves" = "Cerca subordinati";
"top" = "superiore";
"parent" = "genitore";
"this" = "questo";
"Trigger 1" = "Attivatore 1";
"Yes" = "Si";
"No" = "No";
"Trigger 2" = "Attivatore 2";
"Yes" = "Si";
"No" = "No";
"Trigger 3" = "Attivatore 3";
"Yes" = "Si";
"No" = "No";
"Trigger 4" = "Attivatore 4";
"Yes" = "Si";
"No" = "No";
"Trigger 5" = "Attivatore 5";
"Yes" = "Si";
"No" = "No";
"Trigger 6" = "Attivatore 6";
"Yes" = "Si";
"No" = "No";
"Trigger 7" = "Attivatore 7";
"Yes" = "Si";
"No" = "No";
"Trigger 8" = "Attivatore 8";
"Yes" = "Si";
"No" = "No";
"Trigger 9" = "Attivatore 9";
"Yes" = "Si";
"No" = "No";
"Trigger 10" = "Attivatore 10";
"Yes" = "Si";
"No" = "No";
"Trigger 11" = "Attivatore 11";
"Yes" = "Si";
"No" = "No";
"Trigger 12" = "Attivatore 12";
"Yes" = "Si";
"No" = "No";
"Trigger 13" = "Attivatore 13";
"Yes" = "Si";
"No" = "No";
"Trigger 14" = "Attivatore 14";
"Yes" = "Si";
"No" = "No";
"Trigger 15" = "Attivatore 15";
"Yes" = "Si";
"No" = "No";
"Trigger 16" = "Attivatore 16";
"Yes" = "Si";
"No" = "No";
"Trigger 17" = "Attivatore 17";
"Yes" = "Si";
"No" = "No";
"Trigger 18" = "Attivatore 18";
"Yes" = "Si";
"No" = "No";
"Trigger 19" = "Attivatore 19";
"Yes" = "Si";
"No" = "No";
"Trigger 20" = "Attivatore 20";
"Yes" = "Si";
"No" = "No";
"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "Azione 'Rollover'\nSoftpress Systems Limited 1999-2005\r";
"MouseOver" = "MouseOver";
"Click" = "Clic";
"Restore" = "Ripristina";
"Yes" = "Si";
"No" = "No";
"Sticky" = "Adesivo";
"Preload" = "Precarica";
"Yes" = "Si";
"No" = "No";
"Find Slaves" = "Cerca subordinati";
"top" = "superiore";
"parent" = "genitore";
"this" = "questo";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Clic #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Sequence Timer" = "Sequenza programmata";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Sequenza programmata'\nSoftpress Systems Limited 1999-2003\r";
"Speed" = "Velocità";
"Loop" = "Ciclico";
"Yes" = "Si";
"No" = "No";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"Find Slaves" = "Cerca subordinati";
"top" = "superiore";
"parent" = "genitore";
"this" = "questo";
"Trigger 1" = "Attivatore 1";
"Yes" = "Si";
"No" = "No";
"Trigger 2" = "Attivatore 2";
"Yes" = "Si";
"No" = "No";
"Trigger 3" = "Attivatore 3";
"Yes" = "Si";
"No" = "No";
"Trigger 4" = "Attivatore 4";
"Yes" = "Si";
"No" = "No";
"Trigger 5" = "Attivatore 5";
"Yes" = "Si";
"No" = "No";
"Trigger 6" = "Attivatore 6";
"Yes" = "Si";
"No" = "No";
"Trigger 7" = "Attivatore 7";
"Yes" = "Si";
"No" = "No";
"Trigger 8" = "Attivatore 8";
"Yes" = "Si";
"No" = "No";
"Trigger 9" = "Attivatore 9";
"Yes" = "Si";
"No" = "No";
"Trigger 10" = "Attivatore 10";
"Yes" = "Si";
"No" = "No";
"Trigger 11" = "Attivatore 11";
"Yes" = "Si";
"No" = "No";
"Trigger 12" = "Attivatore 12";
"Yes" = "Si";
"No" = "No";
"Trigger 13" = "Attivatore 13";
"Yes" = "Si";
"No" = "No";
"Trigger 14" = "Attivatore 14";
"Yes" = "Si";
"No" = "No";
"Trigger 15" = "Attivatore 15";
"Yes" = "Si";
"No" = "No";
"Trigger 16" = "Attivatore 16";
"Yes" = "Si";
"No" = "No";
"Trigger 17" = "Attivatore 17";
"Yes" = "Si";
"No" = "No";
"Trigger 18" = "Attivatore 18";
"Yes" = "Si";
"No" = "No";
"Trigger 19" = "Attivatore 19";
"Yes" = "Si";
"No" = "No";
"Trigger 20" = "Attivatore 20";
"Yes" = "Si";
"No" = "No";
"Text Rollover" = "Rollover di testo";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Rollover di testo'\nSoftpress Systems Limited 1999-2003\r";
"my text" = "mio testo";
"Text" = "Testo";
"Slave Group" = "Gruppo subordinati";
"Aqua" = "Verde acqua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Verde pallido";
"Cobalt" = "Cobalto";
"Indigo" = "Indaco";
"Rose" = "Rosa";
"Slate" = "Ardesia";
"Turquoise" = "Turchese";
"Ultramarine" = "Oltremare";
"Zinc" = "Zinco";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Link to New Window" = "Collegamento a nuova finestra";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2005\
" = "Azione 'Collegamento a nuova finestra'\nSoftpress Systems Limited 1999-2005\r";
"Window Name" = "Nome finestra";
"window" = "finestra";
"Auto Close" = "Chiusura automatica";
"Yes" = "Si";
"No" = "No";
"Page" = "Pagina";
"width" = "larghezza";
"height" = "altezza";
"Toolbar" = "Barra strumenti";
"Yes" = "Si";
"No" = "No";
"Scrollbars" = "Barre di scorrimento";
"Yes" = "Si";
"No" = "No";
"Resizable" = "Ridimensionabile";
"Yes" = "Si";
"No" = "No";
"Use Link" = "Usa collegamento";
"Yes" = "Si";
"No" = "No";
"Text Link to New Window" = "Collegamento Testo a nuova finestra";
"&text; to new Window" = "&text; a nuova Finestra";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Collegamento Testo a nuova finestra'\nSoftpress Systems Limited 1999-2003\r";
"my text" = "mio testo";
"Text" = "Testo";
"Window Name" = "Nome finestra";
"window" = "finestra";
"Auto Close" = "Chiusura automatica";
"Yes" = "Si";
"No" = "No";
"Page" = "Pagina";
"width" = "larghezza";
"height" = "altezza";
"Toolbar" = "Barra strumenti";
"Yes" = "Si";
"No" = "No";
"Scrollbars" = "Barre di scorrimento";
"Yes" = "Si";
"No" = "No";
"Resizable" = "Ridimensionabile";
"Yes" = "Si";
"No" = "No";
"Use Link" = "Usa collegamento";
"Yes" = "Si";
"No" = "No";
"Pic to New Window" = "Immagine a nuova finestra";
"'Pic to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Immagine a nuova finestra'\nSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Nome finestra";
"window" = "finestra";
"image" = "immagine";
"width" = "larghezza";
"height" = "altezza";
"Toolbar" = "Barra strumenti";
"Yes" = "Si";
"No" = "No";
"Scrollbars" = "Barre di scorrimento";
"Yes" = "Si";
"No" = "No";
"Resizable" = "Ridimensionabile";
"Yes" = "Si";
"No" = "No";
"Use Link" = "Usa collegamento";
"Yes" = "Si";
"No" = "No";
"Popup Window" = "Finestra popup";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "Azione 'Finestra popup'\nSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Nome finestra";
"window" = "finestra";
"Page" = "Pagina";
"Left" = "Sinistra";
"Top" = "Superiore";
"Width" = "Larghezza";
"Height" = "Altezza";
"Toolbar" = "Barra strumenti";
"Yes" = "Si";
"No" = "No";
"Scrollbars" = "Barre di scorrimento";
"Yes" = "Si";
"No" = "No";
"Resizable" = "Ridimensionabile";
"Yes" = "Si";
"No" = "No";
"Delay" = "Ritardo";
"Close" = "Chiudi";
"Yes" = "Si";
"No" = "No";
"Self Closing Popup Window" = "Finestra popup auto-chiudente";
